Download a release
curl --request GET \
--url https://api.example.com/api/projects/{projectId}/releases/{releaseId}/download \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/projects/{projectId}/releases/{releaseId}/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/projects/{projectId}/releases/{releaseId}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Release
Download a release
Download all files in a release as a ZIP archive.
GET
/
api
/
projects
/
{projectId}
/
releases
/
{releaseId}
/
download
Download a release
Authorizations
personalAccessTokeninternalAuth
Personal access token is obtained through your profile
Path Parameters
Project unique identifier
Release unique identifier
Query Parameters
Transfer mode for the download (buffered returns complete file, streamed uses chunked transfer)
Available options:
buffered, streamed Response
200
Default Response
Was this page helpful?
⌘I